* {
    font-family: 'Public Sans', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    background: #232643;
}

.yellow {
    color: #FABF26;
}

.grey {
    color: rgba(255, 255, 255, 0.74);
}

.blueTwo {
    color: rgba(86,98,140,0.19);
}

.navbar-link:not(.is-arrowless)::after {
    border-color: #FABF26 !important;
}

.navbar.is-transparent .navbar-dropdown a.navbar-item:focus, .navbar.is-transparent .navbar-dropdown a.navbar-item:hover {
    color: #FABF26 !important;
}

.logo {
    padding: 0 !important;
    font-weight: 500 !important;
}

.logo:hover {
    color: #fabf26 !important;
}

.logo img {
    max-height: 3.2rem !important;
}

.logo span {
    font-weight: 900 !important;
    color: #fff !important;
}

.link {
    font-weight: 900;
    color: #fff;
}

.link:hover {
    color: #FABF26 !important;
    transition: 0.5s ease;
}

.link.active {
    color: #FABF26 !important;
}

.w-100 {
    width: 100%;
}

.myButton {
    background: #fabf26 !important;
    color: #000 !important;
    padding: 10px 40px;
    font-size: 19px !important;
    font-weight: 600 !important;
}

.myButton:hover {
    background: transparent !important;
    color: #fff !important;
}

.button-outline {
    background: transparent;
    border: 1px solid #fabf26;
    color: #fff;
    font-size: 0.85rem;
    font-weight: 700;
}

.button-outline-yellow {
    background: transparent;
    border: 1px solid #fabf26;
    font-size: 0.85rem;
    font-weight: 700;
    color: #FABF26 !important;
}

.button-outline-yellow:hover {
    background: #FABF26;
    color: #000 !important;
    transition: 0.3s ease;
    border: 1px solid #fabf26 !important;
}

.button-outline:hover {
    background: #FABF26;
    color: #000;
    transition: 0.3s ease;
    border: 1px solid #fabf26 !important;
}

.navbar-dropdown {
    background: #232643;
    border-color: rgba(86,98,140,0.19) !important;
}

.navbar-dropdown a {
    color: #Fff !important;
}

.dropHover:hover {
    background: transparent !important;
}

nav {
    padding: 1rem 0rem;
}

.header {
    background-image: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.myCard {
    background: rgba(86,98,140,0.19);
    padding: 2rem;
    border-radius: 11px;
}

.info-card {
    background: url('../images/background2.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3rem 0rem;
}

.myFooter {
    background: #141414;
    padding: 3rem 2rem;
}

.myHover:hover {
    color: rgba(255, 255, 255, 0.74) !important;
}

.mylinks a:hover {
    color: rgba(255, 255, 255, 0.74) !important;
}

.top {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.right {
    margin-right: 2rem;
}

/* media queries */
@media only screen and (max-width: 1407px) {
    .right2 {
        margin-right: 2rem;
    }
}

@media only screen and (max-width: 1023px) {
    .header img {
        display: none;
    }
}

@media only screen and (max-width: 875px) {
    .one .cards {
        justify-content: center !important;
    }

    .one .cards .right, .right2 {
        margin-right: 0rem;
    }

    .two .cards {
        justify-content: center !important;
    }

}

@media only screen and (max-width: 744px) {
    .myFooter .center {
        margin-top: 1rem;
    }
}

@media only screen and (max-width: 425px) {
    .myFooter .right {
        margin-top: 1rem;
        justify-content: space-between;
        height: 100px;
    }
    
}

@media only screen and (max-width: 370px) {
    .is-size-2 {
        font-size: 2rem !important;
    }
}

/* changes */
.myHoverC:hover {
    transform: scale(1.1);
    transition: 0.3s ease;
}

.d-none {
    display: none;
}

.table {
    background: rgba(86,98,140,0.19);
    color: #fff !important;
    border-radius: 11px;
}
.table thead th {
    padding: 20px 10px;
    text-align: center !important;
    margin-left:auto !important;
    margin-right: auto !important;
}

.table td, .table th {
    border: 1px solid rgba(86,98,140,0.19);
}

.table thead td, .table thead th {
  border-width: 0 0 2px;
  color: #fff !important;
}

.table td {
    border: 1px solid rgba(86,98,140,0.19);
    text-align: center !important;
}
section.two {
    background-color: color(srgb 0.1776 0.1926 0.3189);
    }
    .comp-box {
        width: 100%;
        background-color: color(srgb 0.1393 0.1493 0.2629);
        padding: 15px;
        margin-top: 15px;
        font-weight: 600;
        border-radius: 8px;
        border: 1px solid color(srgb 0.2845 0.2944 0.3878);
        text-align: center;
        }
        .comp-box-header {
            color: color(srgb 0.981 0.7476 0.1524);
            }
            .comp-box-text {
                color: color(srgb 0.7254 0.7255 0.7642);
                font-size: 35px;
                }
                .comp-box-header > i {
                    margin-right: 6px;
                    }
                    .yellow-text {
                        color: color(srgb 0.981 0.7476 0.1524);
                        }
                        .panel-feature {
                            background-color: color(srgb 0.1776 0.1926 0.3189);
                            padding: 10px 22px;
                            margin-top: 10px;
                            color: color(srgb 0.7206 0.7257 0.7686);
                            font-size: 19px;
                            border-radius: 6px;
                            }
                            .panel-feature.active {
                                border-left: 6px solid color(srgb 0.981 0.7476 0.1524);
                                color: color(srgb 1 1 1);
                                box-shadow: 0 0 100px -12px rgba(250, 191, 37, 0.52);
                                background-color: color(srgb 0.98 0.7484 0.1519 / 0.21)!important;
                                }
                                #navbarBasicExample {
                                    flex-grow: 0;
                                    }
.faq {
  padding: 60px 0;
}
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
    background-color: #fabf27;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 10px 40px;
}
.faq .faq-list a {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    text-decoration: none;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: -25px;
  top: 6px;
  transition: 1s;
}
.faq-title {
    text-align: center;
    font-size: 17px;
    border-bottom: 2px dashed #ffffff;
    margin-bottom: 30px;
    padding-bottom: 10px;
    color: #ffffff;
}

.faq .faq-list p {
  padding-top: 5px;
  margin-bottom: 20px;
  font-size: 15px;
}

.collapsed i.fas.fa-arrow-up {
    
}
.collapsed i.fas.fa-arrow-up {
    transform: rotate(180deg);
}

h1.is-size-4.yellow {
    font-weight: 900;
}

.row.row-centered {
    justify-content: center;
}

.card {
    background-color: #232643;
    border-radius: .25rem;
    box-shadow: 0 .5em 1em -.125em rgba(10,10,10,.1),0 0 0 1px rgba(10,10,10,.02);
    color: #ffffff;
    max-width: 100%;
    position: relative;
}

.card-title {
    margin-bottom: .75rem;
    font-weight: 900;
}

.row.row-cent {
    justify-content: center;
}

span.yellow-underline {
    height: 5px;
    width: 50px;
    background-color: #fabf26;
    margin-top: 5px;
}

p.blog-title-desc {
    margin-top: 12px;
    margin-bottom: 20px;
    color: #eeeeee;
}

a.blog-rd-m {
    color: #fabf26;
    float: right;
    margin-top: 11px;
}

.blog-content {
    margin-left: 20%!important;
    margin-right: 20%!important;
}


.blog-image {
    margin-left: 50px;
    margin-right: 50px;
    border-radius: 20px;
}

.blog-sec {
    margin-top: 20px;
    color: rgb(226, 226, 226);
}

@media only screen and (max-width: 1000px) {
    .is-size-2 {
        font-size: 2rem !important;
    }
}